<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="com.sun.xml.bind" slot="main">

  <resources>
    <resource-root path="jaxb-core-2.2.11.jar"/>
    <resource-root path="jaxb-impl-2.2.11.jar"/>
    <resource-root path="jaxb-xjc-2.2.11.jar"/>
  </resources>

  <dependencies>
    <module name="javax.api" />
    <module name="javax.xml.bind.api" />
    <module name="javax.xml.stream.api" />
  </dependencies>

</module>
